
DeadDrop - Feature #38

Feature # 35 (Closed): Replace scAPI with localLib

Add crypted Key Support to scAPI

08/08/2023 11:49 PM - Sancho Fock

Status: Closed Start date: 08/11/2023

Priority: Normal Due date: 08/11/2023

Assignee: Sancho Fock % Done: 100%

Category: API Estimated time: 8:00 hours

Target version: 0.4.x   

Description

Related issues:

Precedes Feature #39: Add Simplecryt 4 Windows Closed 08/14/2023 08/15/2023

History

#1 - 08/08/2023 11:53 PM - Sancho Fock

- Category set to API

- Target version changed from open to 0.3.0

#2 - 08/08/2023 11:54 PM - Sancho Fock

- Target version changed from 0.3.0 to 0.4.x

#3 - 08/08/2023 11:57 PM - Sancho Fock

- Precedes Feature #39: Add Simplecryt 4 Windows added

#4 - 08/08/2023 11:58 PM - Sancho Fock

- Due date set to 08/14/2023

#5 - 08/10/2023 12:43 PM - Sancho Fock

- Due date changed from 08/14/2023 to 08/11/2023

- Status changed from New to Closed

- % Done changed from 0 to 100
